body { background: url(../images/bg_fond.png) repeat-y top center #911a7d; color:#000000; }

a.uiButton { color:#333333; }
a.uiButton.ui-state-hover { color:#ffffff; }
.uiButton.On { background: url("images/ui-bg_highlight-soft_50_951b81_1x100.png") repeat-x scroll 50% 50% #d24291; border: 1px solid #d24291; color: #FFFFFF; font-weight: normal; }

div.sepH  { background-color:#CCCCCC; }

a, a:visited 							{ color: #333; }
a:hover 									{ color:#d24291; }

.MiniSoft, a.MiniSoft 					{ color:#999999; }
a.MiniSoft 								{ color:#999999; }

a.Link 									{ color:#000000; }
a.Link:hover 							{ color:#B80812; }

.Soft, a.SoftLink						{ color:#555; }
a.SoftLinkOn, a.SoftLink:hover 			{ color:#B80812; }

.Disabled, a.Disabled, a.Disabled:hover 	{ color:#aaaaaa; }

/* Input */

input, textarea, select {	
	border:1px solid #aaa;
	color:#333;
	background:url('../images/input_content_bg.jpg') repeat-x top center #fbfbfb;
}
input:focus, textarea:focus, select:focus {
	border: 1px solid #aaa;
	background: #fff;
	box-shadow: 0 0 3px #aaa;
}

/* HEADER */
#BarreHeader { background: #0F0E0E; color: white; }

#BarreHeader .BarreLangue .BtnLangue.fr { background:url('../images/langue_fr.png') 0 0 no-repeat #272727; }
#BarreHeader .BarreLangue .BtnLangue.fr.selected, #BarreHeader .BarreLangue .BtnLangue.fr:hover { background:url('../images/langue_fr.png') 0 -30px no-repeat #444; }
#BarreHeader .BarreLangue .BtnLangue.en { background:url('../images/langue_en.png') 0 0 no-repeat #272727; }
#BarreHeader .BarreLangue .BtnLangue.en.selected, #BarreHeader .BarreLangue .BtnLangue.en:hover { background:url('../images/langue_en.png') 0 -30px no-repeat #444; }

#BarreHeader .BarreDevises .BtnDevise { background: #272727; color:#aaa; }
#BarreHeader .BarreDevises .BtnDevise.selected { background: #444444; color:#fff; }
#BarreHeader .BarreDevises .BtnDevise:hover { background: #444444; }

#BarreHeader .AutresSites .BtnAutreSite:hover { background: #444444; }

#HeaderLogo .HeaderLogoTexte { color: white; }

#HeaderContacts { color: white; background:url('../images/icone_contact.png') no-repeat top right; }

/* NAVIGATION */
#Navigation { border-top:2px solid #fff; border-right:2px solid #fff; background: url(../images/navigation_bg.png) repeat-x; }

#FondPageDegradeBleu { background: url('../images/fond_page_degrade_bleu.png') no-repeat; }

/* CONTENT LEFT */
.Bloc { background: #fff; border:1px solid #aaa; }
.BlocPub { background: #ddd; border:2px solid #000; }
.BlocHeader { color: #000; }
.BlocHeaderIn { color:#333; }

.NosCoupsDeCoeurTitre { color:#c60000; }
.NosCoupsDeCoeur .DivBien { border:3px solid #C60000; }
.NosCoupsDeCoeur .DivBien .ResultatsBienTitle { background: #c60000; color: #fff; }
.NosCoupsDeCoeur .DivBien .ResultatsBienTitleIn a { color:#fff; }
.NosCoupsDeCoeur li { color: #666; background-color: #f0f0f0; border: 5px solid #aaa; }

/* Actualité */
.BlocActualiteTitle { color: #000; }
.BlocActualiteInfosSource { color:#888; }
.BlocActualiteInfosDate { color:#aaa; }

/* Selection */
.BlocSelectionTitle { color: #000; }
.BlocSelectionInfosSource { color:#888; }
.BlocSelectionInfosDate { color:#aaa; }

/* Recherche */
.BlocRecherche { border:1px solid #858585; }
.BlocHeaderRecherche { background: #7b7b7b; color:#fff; }
.BlocHeaderRechercheIn { padding: 0 0 0 0px; color:#fff }
.RechercheCritere { border: 1px solid #CCCCCC; background: #EEEEEE; }
.FormRechercheLabel { color:#333; }

/* CONTENT MIDDLE */
#ContentMiddleBg { background:url('../images/bg_middle.png') repeat-x top center; }

/* LES BIENS */
.DivBien { border:1px solid #BFBFBF; background:#fff; }
.ResultatsBienTitle { background: url(../images/bloc_bien_bg.png) repeat-x #000000; color: #951b81; }
.ResultatsBienTitleIn a { color:#951b81; }
.ResultatsBienFavoris { background:url(../images/icone_favoris.png) no-repeat; }
.ResultatsBienCptImg { color:#000; background:url('../images/cpt_img_bien.png') no-repeat top right; }

.ResultatsBienAdresse { color:#D24291; }
.ResultatsBienPrixEuros { color: #000000; }
.ResultatsBienPrixDollars { color:#666666; }
.ResultatsBienSurfaceM2 { color:#000000; }
.ResultatsBienSurfaceFeet { color:#666666; }
.ResultatsBienBoutons .On a { border: 1px solid #d24291; background: #d24291 url(images/ui-bg_highlight-soft_50_951b81_1x100.png) 50% 50% repeat-x; color: #ffffff; }

.DivBienEnAvant { border:1px solid #BFBFBF; background:#fff; }
.DivBienEnAvant .ResultatsBienImg { background: none repeat scroll 0 0 #FFFFFF; border: 3px solid #FFFFFF; box-shadow: 0 0 4px #CCCCCC; }
.DivBienEnAvant .PhotoBienAleatoire { background: none repeat scroll 0 0 #FFFFFF; border: 3px solid #FFFFFF; box-shadow: 0 0 4px #CCCCCC; }

.CarreBleuClair { background:#f4dfea; border: 1px solid #ecbad5; }

.BienRentabilite { background:#f4dfea; border: 1px solid #ecbad5; }
.TauxRentabiliteTexte { background:#f4dfea; border: 1px solid #ecbad5; }

.BienPreBtn { color:#d24291; }

.BienBtnContact { background:url('../images/btn_contact_bg.png') no-repeat; }
.BienBtnContact span { color:#fff; }

.BienBtnPlusInfo { background:url('../images/btn_plusinfo_bg.png') no-repeat; }
.BienBtnPlusInfo span { color:#d24291; }

.ResultatsBienType { color:#333333; }

.ResultatsBienVendu_fr { background: url(../images/banniere_vendu_fr_sml.png) no-repeat; }

.ResultatsBienCoupDeCoeur_fr { background: url(../images/banniere_coup_de_coeur_fr_sml.png) no-repeat; }

.ResultatsBienProgrammeNeuf_fr { background: url(../images/banniere_programme_neuf_fr_sml.png) no-repeat; }

.NoResultatsBiens { color:#000000; }
.NoResultatsBiensSousTitre { color:#000000; }

.TexteLink { color:#000000; }
.LinkPage a, .LinkPage a:visited { color: #333333; }
.LinkPage a.ui-state-hover { color: #ffffff; }
.LinkPageOn, .LinkPageOn:link, .LinkPageOn:visited { border: 1px solid #3b0c33; background: #951b81 url(images/ui-bg_highlight-soft_50_951b81_1x100.png) 50% 50% repeat-x;  color: #ffffff; }

.TitrePage { color:#000000; }
.SousTitrePage { color:#D24291; }

.TexteExplicatifBienTitre { color:#d24291; }

/* Fiche d'un Bien */
.BienPrixEuros { color:#000000; }
.BienPrixDollars { color:#D24291; }

.BienVendu_fr { background: url(../images/banniere_vendu_fr.png) no-repeat; }

.BienCoupDeCoeur_fr { background: url(../images/banniere_coup_de_coeur_fr.png) no-repeat; }

.BienProgrammeNeuf_fr { background: url(../images/banniere_programme_neuf_fr.png) no-repeat; }

.BienPhotoPrincipale { background: #fff; border: 3px solid #fff; box-shadow: 0 0 2px #aaa; }
.ie7 .BienPhotoPrincipale, .ie8 .BienPhotoPrincipale { border: 1px solid #aaa; }
.ie7 .BienPhotoPrincipale img, .ie8 .BienPhotoPrincipale img { border: 2px solid #fff; }
.ie7 #DivBienContact .ie7 .BienPhotoPrincipale, .ie8 #DivBienContact .BienPhotoPrincipale { border: 1px solid #aaa; }
.ie7 #DivBienContact .BienPhotoPrincipale img, .ie8 #DivBienContact .BienPhotoPrincipale img { border: 2px solid #fff; }
.BienTitre { color:#000000; }
.BienCaracteristiqueTitre { color:#000000; }

.BienCaracteristique { background:#f4dfea; }
.BienCaracteristique:nth-child(odd) { background:#ecbad5; }
.BienCaracteristique:nth-child(even) { background:#f4dfea; }

.BienRef { color: #727272; }

.BtnFinancementBien a { border: 1px solid #d24291; background: #d24291 url(images/ui-bg_highlight-soft_50_951b81_1x100.png) 50% 50% repeat-x; color: #ffffff; }

.BienFormContactTitre { color:#951b81; }

.BienContact .On { border: 1px solid #d24291; background: #d24291 url(images/ui-bg_highlight-soft_50_951b81_1x100.png) 50% 50% repeat-x; color: #ffffff; }

.BienFavorisAjouter { cursor: #000000; }
.BienFavorisRetirer { cursor: #000000; }

.BienImgSecondaire { border: 3px solid #fff; box-shadow: 0 0 2px #aaa; }
.BienImgSecondaire:hover { box-shadow: 0 0 2px #71A7BC; }
.ie7 .BienImgSecondaire, .ie8 .BienImgSecondaire { border: 1px solid #aaa; }
.ie7 .BienImgSecondaire img, .ie8 .BienImgSecondaire img { border: 2px solid #fff; }

.BienShare { border: 1px solid #EA9FC7; background:#ECBAD5; }
.BienShareTitre { color: #333333; }

.BienLocalisation { background: #EEEEEE; border:1px solid #ccc; }

/* Les témoignages */
.TemoignageTitre { color: #000000; }
.TemoignageVille { color: #D24291; }

/* Les liens */
.LienImage { background: white; box-shadow: 0 0 4px #AAAAAA; }
.LienTitre { color: #000000; }
.LienLien a { color: #D24291; }
a.LienBiens { color:#D24291; }
a.LienBiens:hover { color:#d24291; }

/* ALERTES */
.FormAlerteLabel { color:#3b0c33; }
.Alerte { border: 1px solid #B5D1E2; background: #CDE5F4; }
.AlerteTitre { color: #000000; }

/* Meteo */
.BlocMeteo { background:#fff; border: 1px solid #aaa; }
.BlocMeteoTitre { color: #000000; }
.BlocMeteoTemp { color: #000000; }
.BlocMeteoWeather { color: #000000; }

/* Taux */
.BlocTaux { background:#eee; border: 1px solid #aaa;  }
.BlocTauxFlag { color:#333; }
.BlocTauxValeur { color:#000; }
.BlocTauxTitre { color: #000000; }
.BlocTauxTaux { color: #000000; }

/* Contacts*/
.BlocContactsIcon { background: url(../images/icone_contact.png); }
.BlocContactsNom { color: #951b81; }

/* Utilisateur */
.BlocUtilisateurTitle { color: #3b0c33; }
.BlocUtilisateur ul { color:#d24291; }
#FormLoggerUtilisateurLoad, #FormMDPUtilisateurLoad, #FormBoxyLoggerUtilisateurLoad, .Load { background:url('../images/comment-loader.gif') no-repeat center center; }
.DivSuggestionConnexionInscription { background:#d24291; border: 1px solid #d24291; }

/* ------------------- */
/* --- INSCRIPTION --- */
/* ------------------- */

.Inscription .InscriptionEtapes { background:url('../images/inscription-etapes.png') no-repeat 0 0; }
.Inscription .InscriptionEtapes .Etape { color:#fff; }

/* ----------------- */
/* --- ACTUALITE --- */
/* ----------------- */

.ActualiteBox { background:#ffffff; }

.ImgDecoFonce { border:4px solid #E5E5E5;
	-moz-box-shadow: 2px 2px 0px rgb(197, 197, 197);
	-webkit-box-shadow: 2px 2px 0px rgb(197, 197, 197);
	box-shadow: 2px 2px 0px rgb(197, 197, 197);
}

.ActualiteBoxDate { color:#333333; }
.ActualiteBoxTitre { color:#951b81; }
.ActualiteBoxTitre a { color:#951b81; }
div.ActualiteBoxCat{ color:#3C1406; font-size:11px; }

a.ActualiteBoxCat, a.ActualiteBoxCat:link, a.ActualiteBoxCat:visited { color:#3C1406; }
a.ActualiteBoxCat:hover { color:#E9440D; }

.ActualiteLectureSubTitle { color:#3C1406; }
.ActualiteLectureTitle { color:#E9440D; }

/* ----------------- */
/* --- SELECTION --- */
/* ----------------- */

.SelectionBox { background:#ffffff; }
.SelectionBoxDate { color:#333333; }
.SelectionBoxTitre { color:#951b81; }
.SelectionBoxTitre a { color:#951b81; }

div.SelectionBoxCat{ color:#3C1406; }

a.SelectionBoxCat { color:#3C1406; }
a.SelectionBoxCat:link { color:#3C1406; }
a.SelectionBoxCat:hover { color:#E9440D; }
a.SelectionBoxCat:visited { color:#3C1406; }

.SelectionLectureSubTitle { color:#3C1406; }
.SelectionLectureTitle { color:#E9440D; }

/* PREFOOTER */
#PreFooterIn { color:#000; }
.ie #PreFooterIn { border: 1px solid #aaa; }

#PreFooterLumiere { background: url(../images/prefooter_lumiere.png) no-repeat; }
#PreFooter h3{ color:#951b81; }

.PreFooterListeTitre { color: white; }
.PreFooterListeContenu { color: white; }
.PreFooterListeContenu ul li { border-bottom:1px solid #801e54; }
.PreFooterListeContenu a { color: white; }
.PreFooterListeContenu a:hover { color:#d24291; }

/* Liens Footer */
#LiensFooterIn { background: url('http://www.invest-bali.com/sites/invest-bali.com/images/bg_liens_footer.png') repeat-x #801e54; color:#fff; }

/* FOOTER */
#Footer { background: url(../images/footer_bg.png) repeat-x #151515; }
#FooterIn { color: white; }
#FooterIn a { color: white; }
#FooterIn a:hover { color: white; }

/* NAVIGATION.CSS */
#Navigation ul.topnav li { color:#fff; }
#Navigation ul.topnav li a { color:#fff; }
#Navigation ul.topnav li a:hover, #Navigation ul.topnav li a.On { color:#ffcc00; }

li.topnav a:hover { color:#d24291; }

/* SUB */
li.topnav:hover ul.subnav li.subnav { background:#841772; }
li.subnav a { color:#fff; }
li.subnav a:hover { color:#FFCC00; }

/* jqTransform */
.jqTransformRadio { background-image: url('http://www.invest-bali.com/sites/invest-bali.com/images/radio.png'); }
#Content .jqTransformRadio { background-image: url('../images/radio_content.png'); }
a.jqTransformCheckbox { background-image: url('http://www.invest-bali.com/sites/invest-bali.com/images/checkbox.png'); }
#Content a.jqTransformCheckbox { background-image: url('../images/checkbox_content.png'); }

/* Boxy */
.boxy-wrapper .bottom-left { background-color: black; }
.boxy-wrapper .top,
.boxy-wrapper .bottom { background-color: black; }

.boxy-wrapper .left,
.boxy-wrapper .right { background-color: black; }

/* Title bar */
.boxy-wrapper .title-bar { color: #ffffff; background: url("images/ui-bg_highlight-soft_50_951b81_1x100.png") repeat-x scroll 50% 50% #3b0c33; }
	
/* Content Region */
.boxy-inner { background-color: #ffffff; }
.boxy-content { color:#000000;}

.boxy-wrapper .answers .button { border: 1px solid #c2c2c2; background: #dfdfdf url(http://www.invest-bali.com/sites/invest-bali.com/css/images/ui_button_content_bg.png) 50% 50% repeat-x; color: #5e5e5e; }